
.mainmenu {
  width: 100%;
  margin: 0 auto 0 auto;
  overflow: hidden;
  position: relative;
  background-color: #eef7f8;
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #dee7e8;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #dee7e8;
}

  .mainmenu ul {
    clear: left;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    left: 50%;
    text-align: center;
    list-style-type: none;
  }

    .mainmenu ul li {
      display: block;
      float: left;
      list-style: none;
      padding: 0;
      position: relative;
      right: 50%;
      width: auto;
      margin: 0 1px 0 1px;
    }

      .mainmenu ul li a {
        display: block;
        margin: 0 1px 0 1px;
        padding: 2px 20px 2px 20px;
        border-left: 1px solid #adc3d9;
        border-top: 1px solid #adc3d9;
        border-right: 1px solid #4c7aa8;
        border-bottom: 1px solid #4c7aa8;
        text-decoration: none;
        vertical-align: middle;
        text-align: center;
        display: table-cell;
        background: url(mainmenubg.gif) center center repeat-x;
        color: #375879;
        font: bold 12px Verdana;
      }

        .mainmenu ul li a:visited {
          text-decoration: none;
          color: #375879;
        }

        .mainmenu ul li a:hover {
          background: url(mainmenubgover.gif) center center repeat-x;
          border-left: 1px solid #4c7aa8;
          border-top: 1px solid #4c7aa8;
          border-right: 1px solid #adc3d9;
          border-bottom: 1px solid #adc3d9;
          text-decoration: none;
          color: #ffffff;
        }


.menu {
  width: 100%;
  margin: 10px auto 0 auto;
  overflow: hidden;
  position: relative;
  background-color: #eef3f8;
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #dee3e8;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #dee3e8;
}

  .menu ul {
    clear: left;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    left: 50%;
    text-align: center;
    list-style-type: none;
  }

    .menu ul li {
      display: block;
      float: left;
      list-style: none;
      margin: 10;
      padding: 0;
      position: relative;
      right: 50%;
      width: auto;
    }

      .menu ul li a {
        display: block;
        margin: 0 1px 0 1px;
        padding: 2px 20px 2px 20px;
        border-left: 1px solid #adc3d9;
        border-top: 1px solid #adc3d9;
        border-right: 1px solid #4c7aa8;
        border-bottom: 1px solid #4c7aa8;
        text-decoration: none;
        background: url(menubg.gif) center center repeat-x;
        color: #375879;
        font: bold 12px Verdana;
      }

        .menu ul li a:hover {
          background: url(menubgover.gif) center center repeat-x;
          border-left: 1px solid #4c7aa8;
          border-top: 1px solid #4c7aa8;
          border-right: 1px solid #adc3d9;
          border-bottom: 1px solid #adc3d9;
          text-decoration: none;
          color: #ffffff;
        }

        .menu ul li a:visited {
          text-decoration: none;
          color: #375879;
        }

        .menu ul li a:hover {
          background: url(menubgover.gif) center center repeat-x;
          border-left: 1px solid #4c7aa8;
          border-top: 1px solid #4c7aa8;
          border-right: 1px solid #adc3d9;
          border-bottom: 1px solid #adc3d9;
          text-decoration: none;
          color: #ffffff;
        }

#separator {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 1em;
  padding-right: 0em;
  padding-bottom: 0.5em;
  padding-left: 0em;
  border-bottom-style: solid;
  border-bottom-width: 0.167em;
  border-bottom-color: rgb(49, 119, 167);
  color: rgb(49, 119, 167);
}

h1 {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0em;
  padding-right: 0em;
  padding-bottom: 0.5em;
  padding-left: 0em;
  border-bottom-style: solid;
  border-bottom-width: 0.167em;
  border-bottom-color: rgb(49, 119, 167);
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: rgb(49, 119, 167);
}

  h1 a:visited {
    color: rgb(49, 119, 167);
  }
  
  h1 a:hover {
    color: rgb(69, 139, 187);
  }

  h1 a:visited:hover {
    color: rgb(89, 159, 207);
  }

h2 {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 1em;
  padding-right: 0em;
  padding-bottom: 0.5em;
  padding-left: 0em;
  border-bottom-style: solid;
  border-bottom-width: 0.167em;
  border-bottom-color: rgb(49, 119, 167);
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: rgb(49, 119, 167);
}

  h2 a:hover {
    text-decoration: none;
  }

h3 {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 1em;
  padding-right: 0em;
  padding-bottom: 0.5em;
  padding-left: 0em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: rgb(49, 119, 167);
}

h4 {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 1em;
  padding-right: 0em;
  padding-bottom: 0.5em;
  padding-left: 0em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: rgb(49, 119, 167);
}


.mainheaderbody {
  width: 50%;
  height: 20px;
  border: 0;
}

.mainheader {
  width: 100%;
  height: 100%;
  border: 0;
}

.borderless {
  border: 0;
}

.borderlesscenter {
  border: 0;
}
